<!doctype html>
<html lang="en-GB">
<head>
  <meta charset="utf-8">
  <style>
    body {
      background: #fafafa;
    }
  </style>
</head>
<body>
  <div id="demo"></div>

  <script type="module">
    import { html, render } from 'lit-html';
    import '../prueba-style.js';

    const title = 'Hello owc World!';
    render(
      html`
        <herencia-elemento></herencia-elemento>

        <h2>Compartir Stylos</h2>
        <sharing-style></sharing-style>
      `,
      document.querySelector('#demo')
    );
  </script>
</body>
</html>
